data:
  activityKind:
    description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Виробництво керамічних електроізоляторів та ізоляційної арматури
    id: '23.43'
    scheme: КВЕД
  - description: Виробництво неметалевих мінеральних виробів, н.в.і.у.
    id: '23.99'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво металевих дверей і вікон
    id: '25.12'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво сталевих бочок і подібних контейнерів
    id: '25.91'
    scheme: КВЕД
  - description: Виробництво легких металевих паковань
    id: '25.92'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Виробництво електронних компонентів
    id: '26.11'
    scheme: КВЕД
  - description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  - description: Виробництво обладнання зв'язку
    id: '26.30'
    scheme: КВЕД
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  - description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  - description: Виробництво батарей і акумуляторів
    id: '27.20'
    scheme: КВЕД
  - description: Виробництво інших видів електронних і електричних проводів і кабелів
    id: '27.32'
    scheme: КВЕД
  - description: Виробництво електромонтажних пристроїв
    id: '27.33'
    scheme: КВЕД
  - description: Виробництво електричного освітлювального устатковання
    id: '27.40'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання загального призначення, н.в.і.у.
    id: '28.29'
    scheme: КВЕД
  - description: Виробництво кузовів для автотранспортних засобів, причепів і напівпричепів
    id: '29.20'
    scheme: КВЕД
  - description: Виробництво електричного й електронного устатковання для автотранспортних
      засобів
    id: '29.31'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Торгівля мотоциклами, деталями та приладдям до них, технічне обслуговування
      і ремонт мотоциклів
    id: '45.40'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Оптова торгівля верстатами
    id: '46.62'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для текстильного, швейного
      та трикотажного виробництва
    id: '46.64'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Роздрібна торгівля телекомунікаційним устаткованням у спеціалізованих
      магазинах
    id: '47.42'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Роздрібна торгівля аудіо- та відеозаписами в спеціалізованих магазинах
    id: '47.63'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Роздрібна торгівля уживаними товарами в магазинах
    id: '47.79'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04071'
    streetAddress: Україна, 04071, місто Київ, вул.Костянтинівська, будинок 56, офіс
      13
  founders:
  - address:
      countryName: Україна
      postalCode: 09113
      streetAddress: Україна, 09113, Київська обл., місто Біла Церква, ВУЛИЦЯ СІЧНЕВИЙ
        ПРОРИВ, будинок 9, квартира 13
    capital: 100000
    first_middle_name: СЕРГІЙ КОСТЯНТИНОВИЧ
    last_name: ГЛИНЯНИЙ
    name: ГЛИНЯНИЙ СЕРГІЙ КОСТЯНТИНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42917311'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЦЕНТРАЛЬНА ЕНЕРГЕТИЧНА БУДІВЕЛЬНА
      КОМПАНІЯ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКТОР
  name: ТОВ "ЦЕБК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c050e966df404a6c882e4da13b110e73
  sourceDate: '2022-10-10T09:05:36+00:00'
  sourceRequests:
  - req-adc28bde-54b3-437c-b0b5-ad07d6d53cdf
  version: 2.0.0
